Re: Updated RH 6.0 GNOME RPMS 6/1

Hello guys,

   I need your help.

   I need people running RH6 to test the new gnome-libs rpms that Dax
did.  Elliot says that it became binary incompatible with the
gnome-libs 1.0, and this is something we should make sure does not

   Do I need people who are running RH6 to install the gnome-libs
packages from:

   And tell me if their GNOME system is fully operational after the

Best wishes,

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]